{% extends 'base.html' %}
{% block title %}Vue en arbre client - Billevent Orga{% endblock %}
{% block content %}
    Vous avez recherché : {{ recherche }}
    <br>
    <h1 class="title">Résultat</h1>
    <hr/>
    <ul class="nested">
     <li>
         <h1 class="h1">
             <a href="/orga/api/client/{{ client.id }}">Client {{ client }}</a>
         </h1>
         <ul class="nested">
             <li>
                 <h2>
                     <a href="/orga/api/order/{{ commande.id }}">{{ commande }}</a>&nbsp; &nbsp; payée avec &nbsp;
                     <a href="/orga/mercanet/transactionmercanet/{{ commande.transaction.mercanet.id }}">Transaction {{ commande.transaction.mercanet.transactionReference }}</a>
                 </h2>
                 <ul class="nested">
                     {% for billet in billets %}
                     <li>
                         <h3>
                            <a href="/orga/api/billet/{{ billet.id }}">{{ billet }}</a>
                         </h3>
                         <ul class="nested">
                         {% for p in billet.les_participants %}
                             <li><a href="/orga/api/participant/{{ p.id }}">{{ p }}</a> </li>
                         {% endfor %}
                         </ul>
                     {% endfor %}
                     </li>
                 </ul>
             </li>
             <!-- commandes ici -->
         </ul>
     </li>
     </ul>
    <h2>Billets à scanner :</h2>
    <iframe src="{{ billet_link }}" width="100%" height="900em"></iframe>
    <style>
    h1 {margin: 0px;}
    h2 {margin: 0px;}
    h3 {margin: 0px;}

    .nested {margin-left: -1em;}
    </style>
{% endblock %}
